@charset "utf-8";

.pop_video_player {/*width:850px;height:697px;*/ background:#2c2c2c;}
.pop_video_player h1 {height:40px;padding:0 0 4px 17px;font:bold 12px/40px Dotum;color:#fff;background:url(//7ldaz6bu5747.edge.naverncp.com/resources/images/edit/bg_videoplayer_top.png) repeat-x left top;}
.pop_video_player div.content {zoom:1;padding:14px;}
.pop_video_player div.content:after {content:"";overflow:hidden;clear:both;display:block;height:0;}
.pop_video_player div.sec_video {float:left;width:457px;margin-right:13px;}
.pop_video_player div.sec_video div.video {overflow:hidden;height:256px;border:1px solid #000;}
.pop_video_player div.sec_video div.info {padding:12px 14px 8px 0;text-align:right;font-size:11px;color:#d8d8d8;}
.pop_video_player div.sec_video div.info span {color:#d8d8d8;}
.pop_video_player div.sec_video div.progress {position:relative;width:457px;height:11px;background:url(//7ldaz6bu5747.edge.naverncp.com/resources/images/edit/videoplayer_progress.png) no-repeat left 4px;}
.pop_video_player div.sec_video div.progress div.bar {position:absolute;left:2px;top:5px;height:2px;background:url(//7ldaz6bu5747.edge.naverncp.com/resources/images/common/videoplayer_progress_bar.png) no-repeat left top;}
.pop_video_player div.sec_video div.progress div.pointer {position:absolute;left:0;top:0;width:23px;height:11px;margin-left:-12px;background:url(//7ldaz6bu5747.edge.naverncp.com/resources/images/common/videoplayer_pointer.png) no-repeat left top;cursor:pointer;}
.pop_video_player div.sec_video div.ctrl {margin-top:10px;text-align:center;}
.pop_video_player div.sec_video div.ctrl a {display:inline-block;overflow:hidden;width:0;height:0;margin-right:-4px;padding:43px 0 0 0;background:url(//7ldaz6bu5747.edge.naverncp.com/resources/images/common/ctrl_videoplayer.png) no-repeat left top;}
.pop_video_player div.sec_video div.ctrl a.start {padding-left:53px;background-position:left top;}
.pop_video_player div.sec_video div.ctrl a.start:hover {background-position:left -43px;}
.pop_video_player div.sec_video div.ctrl a.back {padding-left:50px;background-position:-53px top;}
.pop_video_player div.sec_video div.ctrl a.back:hover {background-position:-53px -43px;}
.pop_video_player div.sec_video div.ctrl a.play {padding-left:50px;background-position:-103px top;}
.pop_video_player div.sec_video div.ctrl a.play:hover {background-position:-103px -43px;}
.pop_video_player div.sec_video div.ctrl a.pause {padding-left:50px;background-position:-153px top;}
.pop_video_player div.sec_video div.ctrl a.pause:hover {background-position:-153px -43px;}
.pop_video_player div.sec_video div.ctrl a.forward {padding-left:50px;background-position:-203px top;}
.pop_video_player div.sec_video div.ctrl a.forward:hover {background-position:-203px -43px;}
.pop_video_player div.sec_video div.ctrl a.speed_down {padding-left:50px;background-position:-253px top;}
.pop_video_player div.sec_video div.ctrl a.speed_down:hover {background-position:-253px -43px;}
.pop_video_player div.sec_video div.ctrl a.speed_up {padding-left:50px;background-position:-303px top;}
.pop_video_player div.sec_video div.ctrl a.speed_up:hover {background-position:-303px -43px;}
.pop_video_player div.sec_video div.ctrl a.end {padding-left:50px;background-position:-353px top;}
.pop_video_player div.sec_video div.ctrl a.end:hover {background-position:-353px -43px;}
.pop_video_player div.sec_video div.ctrl a.refresh {padding-left:50px;background-position:-403px top;}
.pop_video_player div.sec_video div.ctrl a.refresh:hover {background-position:-403px -43px;}
.pop_video_player div.sec_video div.ctrl a.fullscreen {padding-left:53px;background-position:-453px top;}
.pop_video_player div.sec_video div.ctrl a.fullscreen:hover {background-position:-453px -43px;}
.pop_video_player div.sec_video div.ctrl a.cancel_fullscreen {padding-left:53px;background-position:-507px top;}
.pop_video_player div.sec_video div.ctrl a.cancel_fullscreen:hover {background-position:-507px -43px;}
.pop_video_player div.sec_ballinfo {float:left;width:352px;}
.pop_video_player div.sec_ballinfo dl {zoom:1;width:350px;height:352px;border:1px solid #010101;}
.pop_video_player div.sec_ballinfo dl:after {content:"";overflow:hidden;clear:both;display:block;height:0;}
.pop_video_player div.sec_ballinfo dl dt {height:27px;padding-left:10px;line-height:27px;color:#fff;border-bottom:1px solid #000;background:#2c2c2c;}
.pop_video_player div.sec_ballinfo dl dd.list {float:left;width:231px;height:324px;border-right:1px solid #000;}
.pop_video_player div.sec_ballinfo dl dd.list2 {float:left;width:350px;height:324px;border-right:1px solid #000;}
/*.pop_video_player div.sec_ballinfo dl dd.list {float:left;width:350px;height:324px;border-right:1px solid #000;} *//* 볼 포인트 영역 생략 */
.pop_video_player div.sec_ballinfo dl dd.list ul li {height:26px;padding:1px 0 0 10px;line-height:26px;color:#999;background:#393939;}
.pop_video_player div.sec_ballinfo dl dd.list ul li.odd {background:#444;}
.pop_video_player div.sec_ballinfo dl dd.list2 ul li {height:26px;padding:1px 0 0 10px;line-height:26px;color:#999;background:#393939;}
.pop_video_player div.sec_ballinfo dl dd.list2 ul li.odd {background:#444;}
.pop_video_player div.sec_ballinfo dl dd.graphic {float:left;width:118px;height:324px;background:#393939;}
.pop_video_player div.sec_ballinfo dl dd.graphic div.type1 {position:relative;width:118px;height:161px;background:url(//7ldaz6bu5747.edge.naverncp.com/resources/images/common/graphic_videoplayer1.png) no-repeat 13px 13px;}
.pop_video_player div.sec_ballinfo dl dd.graphic div.type2 {position:relative;width:118px;height:162px;border-top:1px solid #000000;background:url(//7ldaz6bu5747.edge.naverncp.com/resources/images/common/graphic_videoplayer2.png) no-repeat 13px 13px;}
.pop_video_player div.sec_ballinfo dl dd.graphic div.pointarea {position:absolute;left:14px;top:14px;width:90px;height:114px;}
.pop_video_player div.sec_ballinfo dl dd.graphic div.pointarea img.point {position:absolute;}
.pop_video_player div.sec_playlist {float:left;width:820px;margin-top:10px;border:1px solid #000;}
.pop_video_player div.sec_playlist .scroll_table {border-top:0;border-left:0;}
.pop_video_player div.sec_playlist_multi {position:relative;float:left;width:1035px;margin-top:10px;border:1px solid #000;}
.pop_video_player div.sec_playlist_multi .scroll_table {border-top:0;border-left:0;margin-left:70px;width:965px;}
.pop_video_player div.sec_playlist_multi .sec_playbtn{position:absolute;left:15px;top:25px;color:#fff;width:100px;}
.pop_video_player div.sec_playlist_multi .sec_playbtn a{color:#fff;}
.pop_video_player div.sec_playlist_multi .sec_playbtn a:hover, .pop_video_player div.sec_playlist .sec_playbtn a:active {color:#fe0505;font-size:15px;font-weight:bold;}
.pop_video_player div.sec_playlist_multi .sec_playbtn .select {color:#fe0505;font-size:15px;font-weight:bold;}
.pop_video_player div.sec_playlist .scroll_table td {font-size:11px;}
.pop_video_player div.sec_playlist .scroll_table td .btnc_align {padding-right:11px;line-height:130%;white-space:nowrap;}
.pop_video_player div.sec_playlist .scroll_table table.thead {border-right:1px solid #000;*border-right:0;}
.pop_video_player div.sec_playlist .scroll_table table.thead td {height:18px;padding-top:7px;*height:22px;*padding-top:3px;}
.pop_video_player div.sec_playlist .scroll_table table.thead td.empty {border-right-color:#eaeaea;}
.pop_video_player div.sec_playlist .scroll_table div.tbody {height:231px;border:1px solid #eaeaea;border-width:0 1px 0 0;*padding-right:17px;}
.pop_video_player div.sec_playlist .scroll_table div.tbody table td {height:20px;padding-top:2px;cursor:pointer;white-space:nowrap;}
.pop_video_player div.sec_playlist .scroll_table div.tbody table td.current {background:#FF4848;}
.pop_video_player div.sec_playlist .scroll_table div.tbody table td.hover {background:#f0f0f0;}
.pop_video_player div.sec_playlist_multi .scroll_table {border-top:0;border-left:0;margin-left:70px;width:965px;}
.pop_video_player div.sec_playlist_multi .scroll_table td {font-size:11px;}
.pop_video_player div.sec_playlist_multi .scroll_table td .btnc_align {padding-right:11px;line-height:130%;white-space:nowrap;}
.pop_video_player div.sec_playlist_multi .scroll_table table.thead {border-right:1px solid #000;*border-right:0;}
.pop_video_player div.sec_playlist_multi .scroll_table table.thead td {height:18px;padding-top:7px;*height:22px;*padding-top:3px;}
.pop_video_player div.sec_playlist_multi .scroll_table table.thead td.empty {border-right-color:#eaeaea;}
.pop_video_player div.sec_playlist_multi .scroll_table div.tbody {height:231px;border:1px solid #eaeaea;border-width:0 1px 0 0;*padding-right:17px;}
.pop_video_player div.sec_playlist_multi .scroll_table div.tbody table td {height:20px;padding-top:2px;cursor:pointer;white-space:nowrap;}
.pop_video_player div.sec_playlist_multi .scroll_table div.tbody table td.current {background:#FF4848;}
.pop_video_player div.sec_playlist_multi .scroll_table div.tbody table td.hover {background:#f0f0f0;}

.fullscreen .pop_video_player {width:100%;height:100%;}
.fullscreen .pop_video_player h1 {width:100%;height:100%;display:none;}
.fullscreen .pop_video_player div.content {padding:0;}
.fullscreen .pop_video_player div.sec_video {float:none;width:100%;margin:0;}
.fullscreen .pop_video_player div.sec_video div.video {overflow:visible;width:100%;height:100%;border:0;}
.fullscreen .pop_video_player div.sec_video div.info {display:none;}
.fullscreen .pop_video_player div.sec_video div.progress {position:absolute;left:50%;bottom:65px;margin-left:-228px;}
.fullscreen .pop_video_player div.sec_video div.ctrl {position:absolute;left:0;bottom:15px;width:100%;}
.fullscreen .pop_video_player div.sec_ballinfo {display:none;}
.fullscreen .pop_video_player div.sec_playlist {display:none;}
.fullscreen .pop_video_player div.clear_wrap {display:none;}

/* 팝업 - 영상편집 */
.pop_edit_media {width:1000px;background:#2c2c2c;}
.pop_edit_media div.content {zoom:1;padding:14px;}
.pop_edit_media div.content:after {content:"";overflow:hidden;clear:both;display:block;height:0;}
.pop_edit_media div.sec_score {position:relative;width:967px;height:85px;margin-bottom:12px;padding:1px 2px 2px 1px;border:1px solid #121212;border-color:#121212 #3b3b3b #3b3b3b #121212;background:#1d1d1d;}
.pop_edit_media div.sec_score div.team1 {position:absolute;left:1px;top:1px;border:1px solid #000;background:#383838;}
.pop_edit_media div.sec_score div.team2 {position:absolute;right:2px;top:1px;border:1px solid #000;background:#383838;}
.pop_edit_media div.sec_score table.score {width:712px;height:83px;margin:0 auto;border:1px solid #000;}
.pop_edit_media div.sec_score table.score thead th {height:25px;padding-top:2px;font-weight:normal;text-align:center;vertical-align:middle;color:#999;border-left:0;background:#383838 url(//7ldaz6bu5747.edge.naverncp.com/resources/images/analysis/bg_editmedia_score_th1.png) repeat-x left top;}
.pop_edit_media div.sec_score table.score thead th:first-child {border-left:0;}
.pop_edit_media div.sec_score table.score tbody th {height:25px;padding-top:2px;font-weight:normal;text-align:center;vertical-align:middle;color:#999;border-top:1px solid #000;background:#383838;}
.pop_edit_media div.sec_score table.score tbody td {height:25px;padding-top:2px;font-weight:bold;text-align:center;vertical-align:middle;color:#737373;border:1px solid #000;border-width:1px 0 0  1px;background:#2c2c2c;}
.pop_edit_media div.sec_score table.score .th_type1 {font-size:11px;background:#383838 url(//7ldaz6bu5747.edge.naverncp.com/resources/images/analysis/bg_editmedia_score_th2.png) no-repeat left top;}
.pop_edit_media div.sec_score table.score .color_type1 {color:#ffff00;}
.pop_edit_media div.sec_mediainfo {padding:0 0 13px;}
.pop_edit_media div.sec_mediainfo table {width:100%;margin:0 auto;border:1px solid #000;}
.pop_edit_media div.sec_mediainfo table thead th {height:25px;font-size:12px;font-weight:normal;text-align:center;vertical-align:middle;color:#999;border-left:1px solid #000;background:#2c2c2c;}
.pop_edit_media div.sec_mediainfo table tbody td {height:34px;font-size:11px;text-align:center;vertical-align:middle;color:#737373;line-height:120%;border:1px solid #000;border-width:1px 0 0  1px;background:#fff;}
.pop_edit_media div.sec_mediainfo div.time_ctrl {padding-left:4px;}
.pop_edit_media div.sec_mediainfo div.time_ctrl input {height:18px;padding:0;font-size:12px;text-align:center;line-height:18px;border:1px solid #ccc}
.pop_edit_media div.sec_mediainfo div.time_ctrl span.colon {margin:0 0px 0 -6px;}
.pop_edit_media div.sec_mediainfo div.time_ctrl span.arrow {position:relative;display:inline-block;width:9px;height:20px;margin:0 10px 0 3px;}
.pop_edit_media div.sec_mediainfo div.time_ctrl span.arrow a {position:absolute;display:inline-block;overflow:hidden;width:0;height:0;padding:9px 0 0 9px;background:url(//7ldaz6bu5747.edge.naverncp.com/resources/images/edit/arrow_time_ctrl.png) no-repeat left top;}
.pop_edit_media div.sec_mediainfo div.time_ctrl span.arrow a.up {left:0;top:0;background-position:left top;}
.pop_edit_media div.sec_mediainfo div.time_ctrl span.arrow a.up:hover {left:0;top:0;background-position:-9px top;}
.pop_edit_media div.sec_mediainfo div.time_ctrl span.arrow a.down {left:0;bottom:0;background-position:left -9px;}
.pop_edit_media div.sec_mediainfo div.time_ctrl span.arrow a.down:hover {left:0;bottom:0;background-position:-9px -9px;}
.pop_edit_media div.sec_mediainfo div.time_ctrl * {vertical-align:middle;}
.pop_edit_media div.sec_video {float:left;width:457px;margin-right:13px;}
.pop_edit_media div.sec_video div.progress {position:relative;width:457px;height:11px;background:url(//7ldaz6bu5747.edge.naverncp.com/resources/images/edit/videoplayer_progress.png) no-repeat left 4px;}
.pop_edit_media div.sec_video div.progress div.bar {position:absolute;left:2px;top:5px;height:2px;background:url(//7ldaz6bu5747.edge.naverncp.com/resources/images/edit/videoplayer_progress_bar.png) no-repeat left top;}
.pop_edit_media div.sec_video div.progress div.pointer {position:absolute;left:0;top:0;width:23px;height:11px;margin-left:-12px;background:url(//7ldaz6bu5747.edge.naverncp.com/resources/images/edit/videoplayer_pointer.png) no-repeat left top;cursor:pointer;}
.pop_edit_media div.sec_video div.ctrl {margin-top:10px;text-align:center;}
.pop_edit_media div.sec_video div.ctrl a {display:inline-block;overflow:hidden;width:0;height:0;margin-right:-4px;padding:43px 0 0 0;background:url(//7ldaz6bu5747.edge.naverncp.com/resources/images/edit/ctrl_videoplayer_edit.png) no-repeat left top;}
.pop_edit_media div.sec_video div.ctrl a.refresh {padding-left:50px;background-position:-617px top;}
.pop_edit_media div.sec_video div.ctrl a.refresh:hover {background-position:-617px -43px;}
.pop_edit_media div.sec_editlist {float:left;width:502px;height:350px;}
.pop_edit_media div.sec_editlist .scroll_table {border-top:1px solid #000;border-left:1px solid #000;}
.pop_edit_media div.sec_editlist .scroll_table table.thead td {height:23px;font-size:11px;color:#333;border-bottom-width:0;background:#f2f2f2;}
.pop_edit_media div.sec_editlist .scroll_table table.thead td.td_type2 {height:25px;font-size:12px;color:#999;border-bottom-width:1px;border-color:#000;background:#2c2c2c;}
.pop_edit_media div.sec_editlist .scroll_table table.thead td.td_type2.td_type1 {border-right-color:#2c2c2c;}
.pop_edit_media div.sec_editlist .scroll_table table.thead td.td_type1 {border-right-color:#f2f2f2;}
.pop_edit_media div.sec_editlist .scroll_table table.thead td.empty {border-right-color:#000;}
.pop_edit_media div.sec_editlist .scroll_table div.tbody {height:295px;margin-top:0;border-color:#000;border-top:1px solid #ddd;}
.pop_edit_media div.sec_editlist .scroll_table div.tbody table {*width:483px;margin-top:0;}
.pop_edit_media div.sec_editlist .scroll_table div.tbody table td {height:20px;padding:5px 2px;font-size:11px;}
.pop_edit_media div.sec_editlist span.cont_adjust {position:relative;display:inline-block;width:64px;}
.pop_edit_media div.sec_editlist span.cont_adjust > a {display:inline-block;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer {position:absolute;left:-1px;bottom:-70px;width:70px;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li {position:relative;margin-bottom:-1px;border:1px solid #737373;background:#fff;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li > a {display:block;min-height:10px;padding:5px 0 4px;line-height:120%;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li div.time_ctrl {display:none;position:absolute;left:68px;top:-1px;width:185px;height:21px;padding:1px 0 0 0;border:1px solid #737373;background:#fff;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li div.time_ctrl input {height:16px;padding:0;text-align:center;line-height:16px;color:#eb123b;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li div.time_ctrl .input_type1 {margin:0 -2px 0 1px;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li div.time_ctrl span.colon {margin:0 -3px 0 -4px;color:#eb123b;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li div.time_ctrl span.arrow {position:relative;display:inline-block;width:9px;height:20px;margin-left:-2px;margin-right:2px;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li div.time_ctrl span.arrow a {position:absolute;display:inline-block;overflow:hidden;width:0;height:0;padding:9px 0 0 9px;background:url(//7ldaz6bu5747.edge.naverncp.com/resources/images/edit/arrow_time_ctrl.png) no-repeat left top;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li div.time_ctrl span.arrow a.up {left:0;top:0;background-position:left top;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li div.time_ctrl span.arrow a.up:hover {background-position:-9px top;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li div.time_ctrl span.arrow a.down {left:0;bottom:0;background-position:left -9px;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li div.time_ctrl span.arrow a.down:hover {background-position:-9px -9px;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li div.time_ctrl * {vertical-align:middle;}

.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li div.time_ctrl_left {display:none;position:absolute;left:-187px;top:-1px;width:185px;height:21px;padding:1px 0 0 0;border:1px solid #737373;background:#fff;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li div.time_ctrl_left input {height:16px;padding:0;text-align:center;line-height:16px;color:#eb123b;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li div.time_ctrl_left .input_type1 {margin:0 -2px 0 1px;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li div.time_ctrl_left span.colon {margin:0 -3px 0 -4px;color:#eb123b;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li div.time_ctrl_left span.arrow {position:relative;display:inline-block;width:9px;height:20px;margin-left:-2px;margin-right:2px;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li div.time_ctrl_left span.arrow a {position:absolute;display:inline-block;overflow:hidden;width:0;height:0;padding:9px 0 0 9px;background:url(//7ldaz6bu5747.edge.naverncp.com/resources/images/edit/arrow_time_ctrl.png) no-repeat left top;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li div.time_ctrl_left span.arrow a.up {left:0;top:0;background-position:left top;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li div.time_ctrl_left span.arrow a.up:hover {background-position:-9px top;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li div.time_ctrl_left span.arrow a.down {left:0;bottom:0;background-position:left -9px;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li div.time_ctrl_left span.arrow a.down:hover {background-position:-9px -9px;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li div.time_ctrl_left * {vertical-align:middle;}

.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li.current a {color:#eb123b;background:#f2f2f2;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li.current div.time_ctrl {display:block;background:#f2f2f2;}
.pop_edit_media div.sec_editlist span.cont_adjust ul.layer li.current div.time_ctrl_left {display:block;background:#f2f2f2;}
.pop_edit_media div.sec_editlist span.current_adjust {z-index:10;}
/*.pop_edit_media div.sec_editlist div.btnarea {float:right;width:247px;height:32px;margin-top:14px;padding:3px 0 0 3px;background:url(/images/analysis/bg_editmedia_btnarea.png) no-repeat left top;}
.pop_edit_media div.sec_editlist div.btnarea input {margin-right:-2px;}*/

input[type=text].hasDatepicker{height:26px;}

/* table */
.scroll_table {border-top:2px solid #333;border-left:1px solid #ddd;}
.scroll_table table {table-layout:fixed;width:100%;}
.scroll_table table.thead td {height:34px;text-align:center;vertical-align:middle;font-weight:normal;color:#000;border:1px solid #ddd;border-width:0 1px 1px 0;background:#eaeaea;}
/*.scroll_table table.thead td:first-child {border-left-width:1px;}*/
.scroll_table table.thead td.td_type1 {border-right-color:#eaeaea;}
.scroll_table table.thead td a {color:#000;}
.scroll_table div.tbody {position:relative;display:block;overflow-x:hidden;overflow-y:scroll;height:173px;margin-top:-1px;*padding-right:19px;border:1px solid #ddd;border-width:0 1px 1px 0;}
.scroll_table div.tbody::-webkit-scrollbar {width:17px; /* for vertical scrollbars *//*height:12px;*/ /* for horizontal scrollbars */}
.scroll_table div.tbody::-webkit-scrollbar-track {background:#eaeaea;}
.scroll_table div.tbody::-webkit-scrollbar-thumb {background:#333;}
.scroll_table div.tbody table {*position:absolute;*left:0;*top:0;margin-top:1px;}
.scroll_table div.tbody table td {height:32px;padding-top:2px;text-align:center;vertical-align:middle;color:#787878;border:1px solid #ddd;border-width:0 1px 1px 0;background:#fff;}
.scroll_table div.tbody table td a:visited {color:#943a12;text-decoration:none;}
.scroll_table div.tbody table tr.last td {border-bottom:1px solid #ddd;}
/*.scroll_table div.tbody table td:first-child {border-left-width:1px;}*/
/*.scroll_table div.tbody table td.current {background:#fcefef;}*/
.scroll_table div.tbody table td.current {background:#ffc6c6;}
.scroll_table div.tbody table td.last {border-bottom:0;}
.scroll_table table.tfoot {border-collapse:separate;*border-collapse:collapse;margin-top:-1px;border-top:1px solid #333;}
.scroll_table table.tfoot td {height:34px;text-align:center;vertical-align:middle;font-weight:normal;color:#737373;border:1px solid #ddd;border-width:0 1px 1px 0;background:#fff;}
.scroll_table table.tfoot td.td_type1 {color:#000;}
.scroll_table table.tfoot td.empty {background:#eaeaea;}
